#include "ir/IR.h"

namespace ir {

Function* Module::CreateFunction(const std::string& name) {
  functions_.push_back(std::make_unique<Function>(name));
  return functions_.back().get();
}

}  // namespace ir
